Module
Inhoud
Index 🔎︎

# Chr-functie

Geeft het teken dat overeen komt met de gespecificeerde tekencode terug.

## Syntaxis:

    Chr(Expressie As Integer)

## Teruggegeven waarde:

String

## Parameters:

Expressie: Numerieke variabelen die een geldige 8-bits ASCII waarde (0-255) of een 16-bits Unicode-waarde voorstellen.

De Chr$-functie wordt vaak gebruikt om speciale stuurcodes naar een printer of andere uitvoerbron te zenden. U kunt de functie ook gebruiken om aanhalingstekens in een tekenreeks in te voegen.

## Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleChr

        ' Dit voorbeeld voegt een apostrof (ASCII waarde 34) in een tekenreeks in.

        MsgBox "Een "+ Chr$(34)+"korte" + Chr$(34)+" trip."

        ' De afdruk verschijnt in het dialoogvenster als: Een "korte" trip.

    End Sub

Verwante onderwerpen

ASC